import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-plant-verify',
  templateUrl: './plant-verify.component.html',
  styleUrls: ['./plant-verify.component.less']
})
export class PlantVerifyComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
